
function importScripts(url){
  document.write(`<script src="${url}"></script>`);
}

importScripts(`${BASE_URI}/plugins/jquery/jquery.min.js`);
importScripts(`${BASE_URI}/dist/js/jquery.dataTables.js`);
importScripts(`${BASE_URI}/dist/js/dataTables.bootstrap4.min.js`);
importScripts(`${BASE_URI}/plugins/jquery-ui/jquery-ui.min.js`);
importScripts(`${BASE_URI}/plugins/bootstrap/js/bootstrap.bundle.min.js`);
importScripts(`${BASE_URI}/dist/js/adminlte.min.js`);
importScripts(`${BASE_URI}/dist/js/sisplan.js`);
importScripts(`${BASE_URI}/utils/funcoes.js`);
importScripts(`${BASE_URI}/utils/cookies.js`);
importScripts(`${BASE_URI}/dist/js/requisicoes.js`);
importScripts(`${BASE_URI}/dist/js/loadingoverlay.min.js`);
importScripts(`${BASE_URI}/dist/js/driver.min.js`);
importScripts(`${BASE_URI}/plugins/toastr/toastr.min.js`);
importScripts(`${BASE_URI}/dist/js/sum().js`);
importScripts(`${BASE_URI}/plugins/jquery-validation/jquery.validate.min.js`);
importScripts(`${BASE_URI}/dist/js/jquery.maskMoney.min.js`);
